PETSc version 3.17.4
Fix/Edit manual page

# PetscDSInitializePackage

This function initializes everything in the DS package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to PetscDSCreate() when using static libraries.

### Synopsis

    PetscErrorCode PetscDSInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/dm/interface/dlregisdmdm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages